<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Rock paper Scissors game</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="../css/styles.css">

</head>
<body>

<header>
    <div class="d-flex navButton">
        <a href="../index.html" class="btn btn-secondary textSize4" role="button">Home</a>
    </div>
    <h1 class="textSize2" >Rock Paper Scissor</h1>

</header>

<div class="score-board">
    <div id="user-label" class="badge">user</div>
    <div id="computer-label" class="badge">comp</div>
    <span id="user-score"> 0 </span> : <span id="computer-score"> 0 </span>

</div>

<div class="result textSize2">
 <p>Paper covers rock. You win!</p>
</div>


<div class="choices">
    <div class="choice" id="r">
        <img class="reSize" src="../img/rock.png" alt="">
    </div>
    <div class="choice" id="p">
        <img class="reSize" src="../img/paper.png" alt="">
    </div>
    <div class="choice" id="s">
        <img class="reSize" src="../img/scissors.png" alt="">
    </div>
</div>

<p class="textSize" id="action-message">Make your choice! </p>


<script src="../js/AI.js" charset="utf-8"></script>

</body>

</html>
